body{
	background-color:#F8F8FB;
	font-family: 'Inter';
	
}


.btn-primary.disabled, .btn-primary:disabled {
	background-color: var(--n-100) !important;
	border-color: var(--n-100) !important;
	opacity: 0.75 !important;
	color:var(--n-400);
}

.logo{
	width: 130px;
	height: 40px;
}

.logo_container{
	display: block;
	position: absolute;
	
    padding-left: 40px;
    padding-top: 40px;
}
.omw-login-card{
	box-shadow: 0px 0px 16px 0px #0000000D;
	width: 480px;
	border:none;
	padding:20px;

}

.progress{
	height:6px;
	background-color: var(--d-600);
	margin-top:3px;
	width: 0%;

	transition: width .6s;
}


.security-container{
	display: flex;
    gap: 10px;
}
.security-container input{
	font-size: 24px !important;
	text-align: center;
}

.btn-submit-2ndfactor.invalid_status{
	background-color: var(--n-100);
	border-color: var(--n-100);
	width: 100%;
	
}
.btn-submit-2ndfactor.valid_status{

	width: 100%;
	
}


.progress.almost{
	background-color: var(--w-600);
}
.progress.success{
	background-color: var(--s-600);
}

.create-account{
	font-size: 14px;
	font-weight: 500;
	color:var(--n-900);
	text-decoration: underline;
	display: block;
	text-align: center;
	margin-top:20px;
}

.mt-20{
	margin-top:20px;	
}

.mt-10{
	margin-top:10px;	
}

.card-container{
	display: flex;
    align-content: center;
    justify-content: center;
    height: 100vh;
    align-items: center;
	font-family: 'Inter';
}

.card-title{
	color: var(--n-900);
	font-size: 24px;
	font-weight: 600;
	font-family: 'Inter';
}

.card label{
	color:var(--n-900);
	font-size:14px;
	font-weight: 400;
	font-family: 'Inter';
}

.card .form-control{
	padding: 22px 8px;
}

.label-group{
	display: flex;
    justify-content: space-between;
}

.btn-submit-login{
	width: 100%;
}

.forgot-password{
	font-weight: 500;
	font-size: 14px;
	color: var(--primary);
}

.legal-text-login{
	font-size: 12px;
	line-height: 16px;
	font-weight: 400;
	color:var(--n-700);
	display: block;
	margin-top:18px;
}

.input-password-display .password-display-btn{
	border:none;
	background-color: transparent;
	position: absolute;
	right:25px;
	top:38px;
	cursor: pointer;
	padding-right:5px;

}

.no-margin{
	margin:0 !important;
}

.card-body p {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	margin-top:0 !important;
}
.muted-text{
	color: var(--n-800);
}

span.change-password-for{
	font-size:14px;
}

.change-password-for.checked{
	color:var(--success);
}


.input-password-display input{padding-right:50px !important}

.input-password-display .hide{display: none;}

input.errorClass{
	border:1px solid var(--d-600)
}



@media screen and (max-width: 480px) {
	.logo_container{
		display: flex;
		justify-content: center;
		align-content: center;
		padding: 40px;
		width: 100%;
		position: relative;
		
	}

	.card-container{
		display: block;
	    padding: 20px;
	}
	.omw-login-card{
		width: 100%;
	}

}
